
html[lang=ko] body{font-family:'Malgun Gothic';line-height:1.2em}
html[lang=en] body{font-family:'Malgun Gothic';line-height:1.2em}

html[lang=ko] .header li a,
html[lang=ko] #characterText{letter-spacing:-1px}

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button{margin:0;padding:0}
body,h1,h2,h3,h4,input,button,table{font-size:12px;line-height:17px}
img,fieldset,iframe{border:0 none}
ul,ol{list-style:none}
em,address,var{font-style:normal}
table{border-collapse:collapse;border-spacing:0}
legend,caption,.hide{position:absolute;overflow:hidden;visibility:hidden;height:0;font-size:0;line-height:0}
a{text-decoration:none;cursor:pointer}
a:hover{text-decoration:underline}
input,select,textarea,button{vertical-align:middle}
input::-ms-clear{display:none}
button{border:0 none;background-color:transparent;cursor:pointer}
body{background: #000}
.wrap{position:relative;width:100%;min-width:1000px;overflow:hidden;z-index:3;}
.imgs>img{display:block}
html[lang=zh] .imgs{padding-bottom:140px;}
.skin_top,.skin_btm,.skin_flexible{position:relative;left:50%;width:2000px;margin-left:-1000px}
.cont{position:absolute;left:50%;top:0;margin:0 0 0 -500px;width:1000px}
.btn{position:absolute;background-color:#000;opacity:0;filter:alpha(opacity=0);text-indent:-9999px;display:block;}

.skin_flexible{min-height:1200px;background:url(../img/comments01.jpg) 0 0 no-repeat #0a0605;}
.skin_flexible .cont{position:relative;}
.tubular_mov{position:absolute;top:0;left:0}
.footer{position:absolute;left:50%;bottom:0px;margin-left:-1000px;width:100%;min-width:1000px;color:#666;text-align:center;font-size:14px;line-height:70px;font-weight:bold;}
.footer .game_info{display:none}
html[lang=zh] .footer {height:140px;}
html[lang=zh] .bx{position:relative;margin:0 auto;max-width:1000px;text-align:left;line-height:140px;}
html[lang=zh] .game_info{position:absolute;right:0;bottom:29px;width:505px;color:#666;text-align:right;font-size:14px;line-height:1.4em;font-weight:normal;z-index:1;display:block}
html[lang=zh] .game_info .tw_txt_area{display:inline-block;padding-right:60px;}
html[lang=zh] .game_info img{position:absolute;top:3px;right:0;}

/* Global GNB */
#gnbView{position:relative;text-align:center}
.gnb_global{height:40px;background:#413732}
.gnb_cont{position:relative;margin:0 auto;width:1000px}
.gnb_lt{float:left}
.gnb_rt{float:right}
.gnb_logo{background:url(https://sgimage.netmarble.com/web/netmarble/gnb/v/img/gnb_global.png) 0 -30px;width:131px;height:28px;margin-top:6px;display:block}
.gnb_sns {margin-top:6px}
.gnb_sns a{float:left;background:url(https://sgimage.netmarble.com/web/netmarble/gnb/v/img/gnb_global.png);background-position:0 30px;width:28px;height:28px;margin-left:7px}
.gnb_sns a.gnb_sns_facebook{background-position:0 0}
.gnb_sns a.gnb_sns_mobirum{background-position:-30px 0}
.gnb_sns a.gnb_sns_cafe{background-position:-60px 0}
.gnb_logo strong,.gnb_sns strong{display:none}
.gnb_global_white{background:#FFF}
.gnb_global_yellow{background:#FFD800}
.gnb_global_white .gnb_logo,.gnb_global_yellow .gnb_logo{background-position:-150px -30px}

#divEventTop{position:fixed;_position:absolute;z-index:110;_top:0 !important;left:0;width:100%;}
#divEventTop .bg_left{overflow:hidden;position:absolute;top:0;right:50%;width:50%;height:70px;margin-right:500px;background:url(../img/bg_header_lt.png) 100% 0 no-repeat}
#divEventTop .bg_right{overflow:hidden;position:absolute;top:0;right:0;_right:auto;_left:50%;width:50%;height:70px;background:url(../img/bg_header_rt.png) 500px 0 no-repeat}
.header{position:relative;width:1000px;margin:0 auto;height:70px}
.header .nav{overflow:hidden;height:70px;background:url(../img/sp_nav.jpg) no-repeat;zoom:1}
.header .nav li{float:left;width:124px}
.header .nav li.n1{width:145px}
.header .nav li.n2{width:124px}
.header .nav li.n3{width:150px}
.header .nav li.n4{padding-left:191px;width:126px}
.header .nav li.n5{padding-left:42px;width:100px}
.header .nav li a{display:block;overflow:hidden;height:70px;text-decoration:none;font-size:18px;color:#8e8d90;text-align:center;line-height:70px}
.header .nav li a:hover{height:68px;border-bottom:2px solid #f2cd37;color:#f2cd37}
.header .nav li.on a{height:68px;border-bottom:2px solid #f2cd37;color:#f2cd37}

.header .link{position:absolute;right:0;top:17px; *top:8px;}
.header .link a{padding-left:5px;display:inline-block;width:36px;height:36px;text-indent:-9999px;*text-indent:0;*line-height:9999px;background:url(../img/bt_market.png) 0 0 no-repeat}
.header .link a.bt_market1{background-position:0 0}
.header .link a.bt_market2{background-position:-45px 0}
.header .link a.bt_market1:hover{background-position:0 -40px}
.header .link a.bt_market2:hover{background-position:-45px -40px}

.header .tit_bi{position:absolute;left:50%;top:0;margin-left:-100px}

/* main */
.banner {position:fixed;top:119px;left:50%;margin-left:-490px;width:122px;padding:12px 11px 48px;border:7px solid #fff;text-align:center;z-index:4;}
.banner a {text-decoration:none;}
.banner a p {font-size:1.4em;line-height:1.1em;font-weight:bold;color:#fff;word-wrap:break-word;word-break:keep-all;}
.banner span {position:absolute;bottom:-40px;left:50%;margin-left:-45px;background:url(../img/banner.png) no-repeat 0 0;width:89px;height:76px;display:block;}

.bi{position:relative;margin-top:600px;z-index:2}
.bi .bi_txt {opacity:0.9;text-shadow:3px 3px 3px #000;}
.bi .bi_txt .bi_tit{font-size:50px;height:50px;line-height:80px;padding-bottom:80px;}
.bi .bi_txt li{text-align:center;letter-spacing:-1px;font-size:27px;line-height:27px;color:#f6f6f6}
.bi .bi_txt li a.bt_ios{display:inline-block;width:230px;height:64px;background:url(../img/bt_store.png) 0 0 no-repeat;text-indent:-9999px}
.bi .bi_txt li a.bt_aos{margin-left:10px;display:inline-block;width:230px;height:64px;background:url(../img/bt_store.png) -240px 0 no-repeat;text-indent:-9999px}
.bi .bi_txt li a.bt_ios:hover{background-position:0 -70px}
.bi .bi_txt li a.bt_aos:hover{background-position:-240px -70px}

.roll_img {position:absolute;left:0;top:0;width:2000px;height:1200px;}
.roll_img img{margin-left:-500px;position:absolute;left:0;top:0;width:100%;}

/* event1 */
.charSub{display:none}
.charSub.on{display:block;}
.seven_img {position:absolute;left:0;top:0;width:2000px;height:1200px;}
.seven_img img{margin-left:-500px;position:absolute;left:0;top:0;width:100%;}
.panel{position:absolute;right:0;top:403px;padding:0 20px;width:313px;height:479px;background:url(../img/bg_panel.png) 0 0 no-repeat;}
.panel dt{padding-top:22px;padding-bottom:10px;font-size:60px;color:#f3d651;line-height:1.4em}
.panel dd{font-size:16px;color:#cdcdcd;line-height:1.4em}

.skill_motion{position:absolute;right:0;top:354px}
.skill_motion a{display:inline-block;padding-right:50px;height:40px;line-height:40px;font-size:16px;color:#f6f6f6;text-decoration:none;background:url(../img/bt_skill_motion.png) 100% 50% no-repeat;}

.char_thumb{position:fixed;left:6%;top:215px;width:277px;height:552px}
.char_thumb area{outline:none;}

/* event2 */
.story_txt{font-size:22px;color:#ceccbc;text-align:center;line-height:1.3em;text-shadow:0 0 10px #e1f4e6}
.info1 .story_txt{padding-top:150px;text-shadow:0 0 10px #100e0e}
.info2{position:absolute;left:0;top:970px;width:1000px;}
.info2 .story_txt{padding-top:85px;color:#3d3d3d}
.info3{position:absolute;right:55px;top:1870px;width:400px;}
.info3 .story_txt{padding-top:142px;color:#3d3d3d}
.info4{position:absolute;left:115px;top:2770px;width:450px;}
.info4 .story_txt{padding-top:145px;color:#3d3d3d}
.info5{position:absolute;right:70px;top:3670px;width:450px;}
.info5 .story_txt{padding-top:175px;color:#3d3d3d}
.info6{position:absolute;left:0;top:4570px;width:1000px;}
.info6 .story_txt{padding-top:120px;color:#3d3d3d}

.bt_arr{display:block;position:fixed;left:50%;margin-left:-43px;bottom:50px;width:86px;height:43px;background:url(../img/bt_arr.png) 0 0 no-repeat;text-indent:-9999px;cursor:pointer}
.bt_arr.bt_top{margin-left:-54px;width:108px;height:93px;background:url(../img/bt_top.png) 0 0 no-repeat;}

/* event3 */
.bx_characters{position:absolute;left:50%;top:500px;margin-left:-158px;width:300px;text-align:center}
.bx_characters span{display:block;color:#c5c5c4}
.bx_characters .t1{font-size:18px;line-height:1.2em;}
.bx_characters .t1 strong{padding-top:10px;font-size:32px;color:#f6f4f0;display:inline-block;line-height:1.2em;}

/* event4 */
.bx_evolutions{position:absolute;left:0;top:200px;width:1000px;text-align:center}
.bx_evolutions span{display:block;color:#f6f4f0}
.bx_evolutions .t1{font-size:30px;text-shadow:0 0 10px #080808;line-height:1.2em}

/* event5 */
.bx_movie{position:absolute;left:0;top:150px;width:1000px;text-align:center}
.bx_movie span{display:block;color:#f6f4f0}
.bx_movie .t1{padding-bottom:40px;font-size:65px;text-shadow:1px 1px 10px #080808;line-height:1.2em;}
.bx_movie ul li{float:left;padding:15px 16px}
.bx_movie ul li a{position:relative;display:inline-block;;width:467px; height:249px;}
.bx_movie ul li a img{border:1px solid #9e8b56}
.bx_movie ul li a .bar{position:absolute;left:0;bottom:0;width:100%;height:55px;background:url(../img/bar.png) 0 0 no-repeat;}
.bx_movie ul li a .bar .inner_txt{padding-left:10px;font-size:26px;line-height:55px;color:#f6f6f6;text-align:left;opacity:1}
.bx_movie ul li:hover{background:url(../img/bg_movie_on.png) 0 0 no-repeat;}

.bx_gallery{position:absolute;left:0;top:600px;width:1000px;text-align:center}
.bx_gallery span{display:block;color:#f6f4f0}
.bx_gallery .t1{padding-bottom:40px;font-size:65px;text-shadow:1px 1px 10px #080808;line-height:1.2em;}

.bx_gallery ul li{float:left;padding:15px;width:291px;}
.bx_gallery ul li a{display:inline-block;;width:290px; height:160px;}
.bx_gallery ul li a img{border:1px solid #9e8b56}
.bx_gallery ul li:hover{background:url(../img/bg_gallery_on.png) 0 0 no-repeat;}
.bx_gallery ul li.on{background:url(../img/bg_gallery_on.png) 0 0 no-repeat;}

/* ·¹ÀÌ¾îÆË¾÷ */

.pop_mov{position:relative;width:878px;height:525px;display:none;}
.pop_mov iframe{width:878px;height:525px}
.pop_img{position:relative;width:878px;height:525px;display:none;}
.pop_img .pop_screenshot{width:878px;height:525px}
.bt_close{position:absolute;top:0;right:-60px;width:50px;height:50px;cursor:pointer;background:url(../img/bt_close.png) 0 0 no-repeat;text-indent:-9999px;}